k8sEnvironment: dev

k8sReplicas: 1
k8sRequestsCpu: "0.2"
k8sRequestsMemory: "128Mi"
k8sLimitsCpu: "0.4"
k8sLimitsMemory: "256Mi"

k8sRequestsCpuRedis: "0.1"
k8sRequestsMemoryRedis: "128Mi"
k8sLimitsCpuRedis: "0.2"
k8sLimitsMemoryRedis: "256Mi"

rdvConfig: rdv
rdvSecret: rdv

ingressUri: 'dev.es-iiif-service.ub-digitale-dienste.k8s-001.unibas.ch'
